columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: homeSlides
instructions: null
name: 'Home slides'
searchable: false
settings:
  contentTable: '{{%matrixcontent_homeslides}}'
  maxBlocks: null
  minBlocks: 1
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
